<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar_wp', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'الخيارات المتقدمة';
$string['allday'] = 'طوال اليوم';
$string['calendar'] = 'التقويم';
$string['calendarheading'] = 'تقويم {$a}';
$string['calendarpreferences'] = 'تفضيلات التقويم';
$string['calendarurl'] = 'رابط التقويم: {$a}';
$string['clickhide'] = 'اضغط للإخفاء';
$string['clickshow'] = 'اضغط للإظهار';
$string['commontasks'] = 'خيارات';
$string['course'] = 'مساق';
$string['courses'] = 'مساقات';
$string['deleteevent'] = 'حذف حدث';
$string['durationuntil'] = 'حتى';
$string['errorinvaliddate'] = 'تاريخ خاطئ';
$string['errornodescription'] = 'الوصف إلزامي';
$string['errornoeventname'] = 'الاسم إلزامي';
$string['eventdate'] = 'التاريخ';
$string['eventdescription'] = 'الوصف';
$string['eventduration'] = 'المدة';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventinstanttime'] = 'الوقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventnone'] = 'لا أحداث';
